{
  "id": "nga",
  "name": "nga",
  "metaData": {
    "name": "nga",
    "type": "app",
    "buildInfo": {
      "buildVersion": "1.0.0",
      "buildName": "core-nga"
    },
    "remoteEntry": {
      "name": "nga.js",
      "path": "",
      "type": "global"
    },
    "types": {
      "path": "",
      "name": "",
      "zip": "@mf-types.zip",
      "api": "@mf-types.d.ts"
    },
    "globalName": "nga",
    "pluginVersion": "0.13.1",
    "prefetchInterface": false,
    "publicPath": "auto"
  },
  "shared": [
    {
      "id": "nga:react",
      "name": "react",
      "version": "19.1.0",
      "singleton": true,
      "requiredVersion": "19.1.0",
      "assets": {
        "js": {
          "async": [],
          "sync": [
            "153.js"
          ]
        },
        "css": {
          "async": [],
          "sync": []
        }
      }
    }
  ],
  "remotes": [],
  "exposes": [
    {
      "id": "nga:Initializer",
      "name": "Initializer",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_Initializer.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./Initializer"
    },
    {
      "id": "nga:NgCredits",
      "name": "NgCredits",
      "assets": {
        "js": {
          "sync": [
            "96.js",
            "__federation_expose_NgCredits.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgCredits"
    },
    {
      "id": "nga:NgFaves",
      "name": "NgFaves",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgFaves.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgFaves"
    },
    {
      "id": "nga:NgRating",
      "name": "NgRating",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgRating.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgRating"
    },
    {
      "id": "nga:NgRatingGridIcon",
      "name": "NgRatingGridIcon",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgRatingGridIcon.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgRatingGridIcon"
    },
    {
      "id": "nga:NgRatingListIconHeader",
      "name": "NgRatingListIconHeader",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgRatingListIconHeader.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgRatingListIconHeader"
    },
    {
      "id": "nga:NgRatingListIconRow",
      "name": "NgRatingListIconRow",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgRatingListIconRow.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgRatingListIconRow"
    },
    {
      "id": "nga:NgScore",
      "name": "NgScore",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgScore.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgScore"
    },
    {
      "id": "nga:NgScoreListHeader",
      "name": "NgScoreListHeader",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgScoreListHeader.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgScoreListHeader"
    },
    {
      "id": "nga:NgScoreListRow",
      "name": "NgScoreListRow",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgScoreListRow.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgScoreListRow"
    },
    {
      "id": "nga:NgViews",
      "name": "NgViews",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgViews.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgViews"
    },
    {
      "id": "nga:NgViewsListHeader",
      "name": "NgViewsListHeader",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgViewsListHeader.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgViewsListHeader"
    },
    {
      "id": "nga:NgViewsListRow",
      "name": "NgViewsListRow",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgViewsListRow.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgViewsListRow"
    },
    {
      "id": "nga:NgRatingSearchableSelect",
      "name": "NgRatingSearchableSelect",
      "assets": {
        "js": {
          "sync": [
            "__federation_expose_NgRatingSearchableSelect.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgRatingSearchableSelect"
    },
    {
      "id": "nga:NgTrophies",
      "name": "NgTrophies",
      "assets": {
        "js": {
          "sync": [
            "96.js",
            "__federation_expose_NgTrophies.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgTrophies"
    },
    {
      "id": "nga:NgAuthorComments",
      "name": "NgAuthorComments",
      "assets": {
        "js": {
          "sync": [
            "502.js",
            "__federation_expose_NgAuthorComments.js"
          ],
          "async": []
        },
        "css": {
          "sync": [],
          "async": []
        }
      },
      "path": "./NgAuthorComments"
    }
  ]
}